mdraw_text_items(3m17n)

NAME
mdraw_text_items - Draw one or more textitems.

SYNOPSIS
void mdraw_text_items (MFrame * frame, MDrawWindow win, int x, int y, MDrawTextItem * items, int nitems)

DESCRIPTION
Draw one or more textitems.

The mdraw_text_items() function draws one or more M-texts on window win of frame frame at coordinate (x, y). items is an array of the textitems to be drawn and nitems is the number of textitems in the array.

SEE ALSO

    MTextItem, mdraw_text().

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.